New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2021-34480

oval:org.cisecurity:def:8910

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2021-34480
  • MSRC-CVE-2021-34480
  • KB5005036
  • KB5005088
  • KB5005099
  • KB5005076
  • KB5005040
  • KB5005043
  • KB5005030
  • KB5005031
  • KB5005033
Product(s):